Categories:
  - System
License: AGPL-3.0-only
AuthorName: Maxim Paymushkin
SourceCode: https://github.com/bmx666/android-appcachecleaner
IssueTracker: https://github.com/bmx666/android-appcachecleaner/issues
Changelog: https://github.com/bmx666/android-appcachecleaner/releases
Donate: https://www.buymeacoffee.com/bmx666

AutoName: Cache Cleaner

RepoType: git
Repo: https://github.com/bmx666/android-appcachecleaner
Binaries: https://github.com/bmx666/android-appcachecleaner/releases/download/v%v/app-release.apk

Builds:
  - versionName: 0.1.4
    versionCode: 14
    commit: v0.1.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.5
    versionCode: 15
    commit: fa95fc5a2de3c6376b92e990ed89e222c7d23bc3
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 16
    commit: 31ddc5804f122f38b042ede671a2f9e4c279ffac
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 18
    commit: a3104e5520f05cd09965b5be6f062bc8d6ce5352
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.4
    versionCode: 20
    commit: 11c34c54e7c161533fa6e2c7f2be01b54de0e95b
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 21
    commit: 1d747f019924b66e2ee9c6ba772ed149923be8bb
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 22
    commit: 70eaba878dce16bc4a7a3ede2bd2446bce798e2b
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.1.1
CurrentVersionCode: 22
